TRY_TO_WRITEBACK_INO(9)

NAME
try_to_writeback_inodes_sb_nr - try to start writeback if none underway

SYNOPSIS

int try_to_writeback_inodes_sb_nr(struct super_block * sb, unsigned long nr, enum wb_reason reason);

ARGUMENTS

sb
    the superblock

nr
    the number of pages to write

reason
    the reason of writeback

DESCRIPTION

Invoke writeback_inodes_sb_nr if no writeback is currently underway. Returns 1 if writeback was started, 0 if not.

COPYRIGHT